.story-nav {
  ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    border-bottom: 1px solid darken(#fff, 5);
    li a {
      display: block;
      padding: 10px 20px;
      font-size: 14px;
      border-bottom: 2px solid transparent;
      &.active {
        border-bottom: 2px solid darken(#fff, 20);
      }
    }
  }
}